@charset "UTF-8";
/* @override 
	http://institut-sofia.com/wp-content/themes/sofia/css/sofia.css
	http://new.la-sofia.org/wp-content/themes/sofia/css/sofia.css
	http://new.la-sofia.org/wp-content/themes/sofia/css/sofia.min.css */
body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  background: #F4F4F4;
}
main {
  flex: 1 0 auto;
}
html {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  line-height: 160%;
}
a {
  color: #CA0039;
}
a:visited {
  color: #CA0039;
}
*:focus {
  outline: none;
}
.background-image {
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.underlined:after {
  display: block;
  content: "";
  border-bottom: 4px solid #CA0039;
  width: 50px;
  margin: 5px auto 0;
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}
.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}
/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}
.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}
@media (min-width: 600px) {
  .wp-block-column {
    flex-basis: calc(50% - 32px);
    flex-grow: 0;
  }
  .wp-block-column:nth-child(2n) {
    margin-left: 64px;
  }
}
@media (min-width: 782px) {
  .wp-block-column:not(:first-child) {
    margin-left: 64px;
  }
}
header {
  background: #fff;
  padding: 30px 0;
}
header .row {
  margin: 0;
}
header .nav-links .sidenav-trigger,
header .nav-links #toggle-search,
header .nav-links .language-switcher {
  display: inline-block;
  vertical-align: middle;
  margin: 0 15px;
  line-height: 70px;
}
header .nav-links .language-switcher {
  font-size: 1.2em;
  font-weight: 300;
}
header .nav-links .language-switcher li {
  display: inline-block;
  text-transform: uppercase;
}
header .nav-links .language-switcher li a {
  color: #999;
}
header .nav-links .language-switcher li a:hover {
  color: #CA0039;
}
header .nav-links .language-switcher li:first-child:after {
  content: "/";
  display: inline-block;
  margin: 0 0 0 7px;
  color: #999;
}
header .nav-links .language-switcher li.current-lang a {
  color: #000;
}
header button {
  height: 40px;
  padding: 0;
  margin-top: -15px !important;
  margin-right: 0 !important;
}
header #toggle-search {
  font-size: 26px;
  color: #999;
}
header #toggle-search:hover {
  color: #000;
}
footer.page-footer {
  background: #F4F4F4;
  color: #000;
  font-size: .95em;
}
footer.page-footer .footer-menu-1,
footer.page-footer .footer-menu-2 {
  font-weight: 400;
}
footer.page-footer .footer-menu-1 li,
footer.page-footer .footer-menu-2 li {
  margin-bottom: 1.2em;
  line-height: 1.3em;
}
footer.page-footer .footer-menu-1 li a,
footer.page-footer .footer-menu-2 li a {
  color: #000;
}
footer.page-footer .footer-menu-1 li a:hover,
footer.page-footer .footer-menu-2 li a:hover {
  color: #CA0039;
}
footer.page-footer .textwidget a {
  color: inherit;
  text-decoration: underline;
}
footer.page-footer .footer-menu-1 {
  text-transform: uppercase;
}
footer.page-footer .social-menu {
  text-align: right;
}
footer.page-footer .copyright {
  font-size: .85em;
  margin: 50px 0;
}
footer.page-footer .legal-menu {
  margin: 0;
  text-align: right;
}
footer.page-footer .legal-menu li {
  display: inline-block;
  padding: 0 10px;
  border-right: 1px solid #999;
}
footer.page-footer .legal-menu li:last-child {
  border: none;
  padding-right: 0;
}
footer.page-footer .legal-menu li:first-child {
  padding-left: 0;
}
footer.page-footer .legal-menu li a {
  color: inherit;
}
footer.page-footer .legal-menu li a:hover {
  text-decoration: underline;
}
footer.page-footer .widget-title {
  margin-top: 1em;
  font-weight: 600;
  text-transform: uppercase;
}
.social-menu li {
  display: inline-block;
  vertical-align: middle;
  font-size: 26px;
  margin: 0 8px;
}
.social-menu li a {
  color: inherit;
}
.social-menu li:first-cfild {
  margin-left: 0;
}
.social-menu li:last-child {
  margin-right: 0;
}
#toggle-nav {
  position: absolute;
  left: 0;
  top: 0;
}
.hamburger {
  width: 40px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
}
.hamburger:hover {
  opacity: 0.7;
}
.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
  background-color: #fff;
}
.hamburger.is-active:hover {
  opacity: 0.7;
}
.hamburger .hamburger-box {
  width: 30px;
  height: 24px;
  display: inline-block;
  position: relative;
}
.hamburger .hamburger-box .hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px;
}
.hamburger .hamburger-box .hamburger-inner,
.hamburger .hamburger-box .hamburger-inner::before,
.hamburger .hamburger-box .hamburger-inner::after {
  width: 30px;
  height: 2px;
  background-color: #000;
  border-radius: 2px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}
.hamburger .hamburger-box .hamburger-inner::before,
.hamburger .hamburger-box .hamburger-inner::after {
  content: "";
  display: block;
}
.hamburger .hamburger-box .hamburger-inner::before {
  top: -10px;
}
.hamburger .hamburger-box .hamburger-inner::after {
  bottom: -10px;
}
.hamburger.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(135deg);
  transition-delay: 0.075s;
  top: 0;
}
.hamburger.is-active .hamburger-inner:before {
  transition-delay: 0s;
  opacity: 0;
}
.hamburger.is-active .hamburger-inner:after {
  bottom: -20px;
  transform: translate3d(0, -20px, 0) rotate(-270deg);
  transition-delay: 0.075s;
}
.sidenav-overlay {
  background: rgba(0, 0, 0, 0.75);
}
#slide-menu {
  width: 40%;
  max-width: 480px;
  min-width: 360px;
  padding: 30px 30px 60px;
  overflow-y: auto;
}
#slide-menu .logo {
  width: 30%;
}
#slide-menu .language-switcher-title {
  text-align: center;
  padding-top: 40px;
}
#slide-menu .language-switcher {
  padding: 0;
  margin: 10px 0 30px;
  text-align: center;
}
#slide-menu .language-switcher li {
  display: inline;
  width: auto;
  height: auto;
  line-height: 1em;
  padding: 0;
  margin: 0 2px;
}
#slide-menu .language-switcher li a {
  padding: 10px;
  height: auto;
  line-height: 1em;
  display: inline-block;
  border: 1px solid #ddd;
  text-transform: uppercase;
}
#slide-menu .language-switcher li.current-lang a {
  background: #CA0039;
  border-color: #CA0039;
  color: #fff;
}
#close-nav {
  position: fixed;
  right: 30px;
  top: 40px;
  z-index: 1;
}
#toggle-nav {
  left: 20px;
  top: 40px;
}
#side-menu,
#mobile-menu {
  margin: 0;
}
#side-menu li,
#mobile-menu li {
  display: inline-block;
  vertical-align: top;
  width: 48%;
}
#side-menu li a,
#mobile-menu li a {
  display: block;
  padding: 0;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.2em;
}
#side-menu li a:hover,
#mobile-menu li a:hover {
  background: inherit;
  color: #CA0039;
}
#side-menu {
  margin-top: 50px;
}
.mobile-nav-wrapper {
  margin: 50px 0;
}
.mobile-nav-wrapper.formfield-select .formfield-select--container {
  border-radius: 0;
  height: 52px;
  line-height: 52px;
  background: #CA0039;
  color: #fff;
}
.mobile-nav-wrapper.formfield-select .formfield-select--container select {
  line-height: 30px;
  color: #fff;
  text-transform: uppercase;
}
.mobile-nav-wrapper.formfield-select .formfield-select--container:after {
  border-top-color: #fff;
}
#main-nav {
  background: #F4F4F4 !important;
}
#main-nav .menubar li.current-menu-item > a,
#main-nav .menubar li.current-menu-ancestor > a,
#main-nav .menubar li.current-menu-parent > a {
  color: #CA0039;
}
#main-nav .menubar li a {
  color: #222;
}
#main-nav .menubar > li > a {
  color: #000;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1em;
}
#main-nav .menubar > li > a:hover {
  background: inherit;
  color: #CA0039;
}
#main-nav .menubar > li.menu-login {
  float: right;
  margin-right: 0;
}
#main-nav .menubar > li.menu-login a {
  font-weight: 400;
  text-transform: none;
}
#main-nav .menubar > li.menu-login a:after {
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f090";
  color: #CA0039;
  margin-left: .8em;
}
#main-nav .menubar > li.menu-item-has-children {
  position: relative;
}
#main-nav .menubar > li.menu-item-has-children > a:after {
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f107";
  margin-left: .5vw;
  color: #999;
}
#main-nav .menubar > li.menu-item-has-children .sub-menu {
  display: none;
  position: absolute;
  left: 0;
  top: 58px;
  width: 280px;
  background: #fff;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.08);
  z-index: 9;
}
#main-nav .menubar > li.menu-item-has-children .sub-menu li {
  display: block;
  float: none;
  line-height: 1.2em;
}
#main-nav .menubar > li.menu-item-has-children .sub-menu li a {
  display: block;
  padding: 10px 15px;
  border-bottom: 1px solid #F4F4F4;
}
#main-nav .menubar > li.menu-item-has-children .sub-menu li a:hover {
  background: #F4F4F4;
  color: #CA0039;
}
#main-nav .menubar > li.menu-item-has-children .sub-menu li.current-menu-item > a {
  color: #CA0039;
}
#main-nav .menubar > li.menu-item-has-children .sub-menu li.menu-item-has-children {
  position: relative;
}
#main-nav .menubar > li.menu-item-has-children .sub-menu li.menu-item-has-children > a:after {
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f105";
  color: #999;
  float: right;
}
#main-nav .menubar > li.menu-item-has-children .sub-menu li.menu-item-has-children .sub-menu {
  display: none;
  position: absolute;
  left: 280px;
  top: 0;
  width: 200px;
  background: #fff;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.08);
  z-index: 9;
}
#main-nav .menubar > li.menu-item-has-children .sub-menu li.menu-item-has-children .sub-menu li {
  display: block;
  float: none;
  line-height: 1.2em;
}
#main-nav .menubar > li.menu-item-has-children .sub-menu li.menu-item-has-children .sub-menu li a {
  display: block;
  padding: 10px 15px;
  font-size: .9em;
  border-bottom: 1px solid #F4F4F4;
}
#main-nav .menubar > li.menu-item-has-children .sub-menu li.menu-item-has-children .sub-menu li a:hover {
  background: #F4F4F4;
  color: #CA0039;
}
#main-nav .menubar > li.menu-item-has-children .sub-menu li.menu-item-has-children .sub-menu li.current-menu-item > a {
  color: #CA0039;
}
#main-nav .menubar > li.menu-item-has-children .sub-menu li.menu-item-has-children:hover > a {
  color: #CA0039;
}
#main-nav .menubar > li.menu-item-has-children .sub-menu li.menu-item-has-children:hover .sub-menu {
  display: block;
}
#main-nav .menubar > li.menu-item-has-children:hover > a {
  color: #CA0039;
}
#main-nav .menubar > li.menu-item-has-children:hover .sub-menu {
  display: block;
}
.custom-select-wrapper {
  background: #F4F4F4;
  display: inline-block;
  padding: 0 30px;
  height: 50px;
  border-radius: 25px;
  position: relative;
  width: 100%;
}
.custom-select-wrapper select {
  background: transparent;
  -webkit-appearance: none;
  border: none;
  height: 50px;
  width: 100%;
  line-height: 40px;
  text-transform: uppercase;
}
.custom-select-wrapper select:focus {
  outline: none;
}
.custom-select-wrapper:after {
  font-family: 'FontAwesome';
  content: "\f107";
  position: absolute;
  right: 20px;
  top: 13px;
  color: #CA0039;
}
.sidenav .search-form .input-wrapper {
  position: relative;
}
.sidenav .search-form .input-wrapper button {
  position: absolute;
  right: 0;
  top: 0;
  line-height: 40px;
  border: none;
  background: transparent;
  width: 40px;
  text-align: center;
  color: #999;
}
@media only screen and (max-width: 1200px) {
  .social-menu li {
    font-size: 20px;
  }
}
@media only screen and (max-width: 992px) {
  footer.page-footer .copyright {
    text-align: center;
  }
  footer.page-footer .social-menu {
    text-align: center;
  }
  footer.page-footer .social-menu li {
    font-size: 28px;
  }
}
@media only screen and (max-width: 600px) {
  header .logo {
    text-align: center;
  }
  header .logo img {
    max-width: 40%;
  }
  header .nav-links .sidenav-trigger {
    position: absolute;
    right: 20px;
    top: 50px;
  }
  footer.page-footer .legal-menu {
    margin: 0 0 40px;
    text-align: center;
  }
  footer.page-footer .legal-menu li {
    display: block;
    padding: 0;
    border: none;
  }
  #side-menu,
  #mobile-menu {
    margin: 0;
  }
  #side-menu li,
  #mobile-menu li {
    display: block;
    width: 100%;
  }
  #side-menu {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 480px) {
  header .nav-links .sidenav-trigger {
    top: 40px;
  }
}
#winsize {
  position: fixed;
  right: 0;
  top: 0;
  padding: 5px;
  font-family: monospace;
  color: #CA0039;
}
main {
  background: #fff;
}
main .main-title {
  font-size: 2.8em;
  font-weight: 800;
}
main.archive h1 {
  font-weight: 200;
  font-size: 2.8em;
}
main .no-content-found h2 {
  font-weight: 200;
  font-size: 2em;
  color: #999;
}
main.search h1 {
  font-weight: 200;
  font-size: 2.8em;
}
main.search .search-result {
  padding: 20px;
  border: 1px solid #F4F4F4;
  margin-bottom: 30px;
}
main.search .search-result .title {
  font-size: 1.4em;
  font-weight: 600;
  margin: 0;
}
main.search .search-result .title a {
  color: inherit;
}
main.search .search-result .excerpt {
  font-size: .9em;
}
main.search .search-result .more {
  display: inline-block;
  margin-top: 10px;
  font-size: .9em;
}
main.search .search-result .more:after {
  font-family: 'FontAwesome';
  content: "\f105";
  margin-left: .5em;
}
#breadcrumbs {
  font-size: .85em;
  color: #999;
}
#breadcrumbs a {
  color: #555;
}
#breadcrumbs a:hover {
  color: #CA0039;
}
main.homepage .main-home {
  padding: 50px 0 0;
  background: #F4F4F4;
}
main.homepage #home-profiles,
main.homepage #home-links {
  margin-bottom: 50px;
}
main.homepage #home-profiles .home-menu,
main.homepage #home-links .home-menu {
  margin: 0;
}
main.homepage #home-profiles .home-menu:after,
main.homepage #home-links .home-menu:after {
  display: table;
  content: "";
  clear: both;
}
main.homepage #home-profiles .home-menu li,
main.homepage #home-links .home-menu li {
  float: left;
  color: #fff;
  position: relative;
  border-right: 1px solid #F4F4F4;
  border-bottom: 1px solid #F4F4F4;
  width: 50%;
  margin: 0;
}
main.homepage #home-profiles .home-menu li h2,
main.homepage #home-links .home-menu li h2 {
  margin: 0;
  height: 180px;
  text-transform: uppercase;
  font-size: 1.6em;
  font-weight: 800;
}
main.homepage #home-profiles .home-menu li h2 .title,
main.homepage #home-links .home-menu li h2 .title {
  position: absolute;
  left: auto;
  bottom: 20px;
  text-transform: uppercase;
  width: calc(80%);
}
main.homepage #home-profiles .home-menu li h2 a,
main.homepage #home-links .home-menu li h2 a {
  padding: 15px 30px;
  display: block;
  width: 100%;
  height: 100%;
  color: inherit;
  background: rgba(0, 0, 0, 0);
  transition: all 0.3s ease-in-out 0s;
}
main.homepage #home-profiles .home-menu li h2 a:hover,
main.homepage #home-links .home-menu li h2 a:hover {
  background: rgba(0, 0, 0, 0.2);
}
main.homepage #home-profiles .home-menu li:before {
  display: inline-block;
  content: "";
  width: 60px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  position: absolute;
  left: 30px;
  top: 20px;
}
main.homepage #home-profiles .home-menu li.auteur {
  background: #7D4069;
}
main.homepage #home-profiles .home-menu li.auteur:before {
  background-image: url('../img/auteur.svg');
}
main.homepage #home-profiles .home-menu li.editeur {
  background: #007EA9;
}
main.homepage #home-profiles .home-menu li.editeur:before {
  background-image: url('../img/editeur.svg');
}
main.homepage #home-profiles .home-menu li.fournisseur {
  background: #D88700;
}
main.homepage #home-profiles .home-menu li.fournisseur:before {
  background-image: url('../img/fournisseur.svg');
}
main.homepage #home-profiles .home-menu li.preteur {
  background: #A3BF2A;
}
main.homepage #home-profiles .home-menu li.preteur:before {
  background-image: url('../img/preteur.svg');
}
main.homepage #home-profiles .home-menu li.soutiens {
  background: #203744;
}
main.homepage #home-profiles .home-menu li.soutiens:before {
  background-image: url('../img/porteur.svg');
}
main.homepage #home-profiles .home-menu li.sofia {
  background: #CA0039;
}
main.homepage #home-profiles .home-menu li.sofia:before {
  background-image: url('../img/sofia-icon.svg');
}
main.homepage #home-links .home-menu li h2 {
  font-size: .9rem;
  text-transform: none;
  font-weight: 600;
}
main.homepage #home-links .home-menu li h2 a {
  color: #CA0039;
}
main.homepage #home-links .home-menu li h2 .title {
  min-height: 4em;
}
main.homepage #home-links .home-menu li h2 .title .highlight {
  line-height: 1.4em;
  position: relative;
  left: 0.25em;
  padding-left: 0;
  background: #fff;
  box-shadow: 0.25em 0 0 #fff, -0.25em 0 0 #fff;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
main.homepage #home-links .home-menu li.bigger h2 {
  font-size: 1rem;
}
main.homepage .news {
  padding: 50px 0;
}
main.homepage .news h2 {
  margin: 0 0 30px;
  font-weight: 200;
  font-size: 2em;
}
main.homepage .news h2 a {
  color: inherit;
}
main.homepage .news .post-item {
  margin: 20px;
}
main.homepage .news .slick-arrow {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  opacity: .5;
  transition: opacity 0.3s ease-in-out 0s;
}
main.homepage .news .slick-arrow:before {
  content: "";
}
main.homepage .news .slick-arrow:hover {
  opacity: 1;
}
main.homepage .news .slick-arrow.slick-prev {
  left: -10;
  background-image: url('../img/arrow-prev.svg');
}
main.homepage .news .slick-arrow.slick-next {
  right: 10;
  background-image: url('../img/arrow-next.svg');
}
main.homepage .news .slick-dots li button {
  border: 1px solid #ddd;
}
main.homepage .news .slick-dots li button:before {
  background: #aaa;
}
.post-item {
  background: #fff;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.08);
  position: relative;
  padding-bottom: 3em;
  margin-bottom: 30px;
}
.post-item .thumbnail img {
  display: block;
  margin: 0 auto;
}
.post-item .post-description {
  padding: 20px;
}
.post-item .post-description .title {
  font-size: 1em;
  font-weight: 600;
  margin: 0;
  line-height: 1.5em;
}
.post-item .post-description .title a {
  color: inherit;
}
.post-item .post-description .date {
  font-weight: 300;
  font-size: .8em;
  color: #CA0039;
}
.post-item .post-description .excerpt {
  font-size: .85em;
  font-weight: 300;
  line-height: 1.5em;
}
.post-item .post-description .more {
  display: inline-block;
  padding: 3px 15px;
  background: #CA0039;
  color: #fff;
  font-size: .9em;
  position: absolute;
  left: 20px;
  bottom: 20px;
}
.post-item .post-description .more:after {
  font-family: 'FontAwesome';
  content: "\f105";
  margin-left: .5em;
}
.post-item .post-description .more:hover {
  background: #ab0030;
}
.post-item.event .event-img {
  display: inline-block;
  vertical-align: middle;
  width: 15%;
  padding: 15px;
}
.post-item.event .post-description.has-logo {
  display: inline-block;
  vertical-align: middle;
  padding-left: 5px;
  width: 83%;
}
.post-item.event .more {
  left: auto;
  right: 20px;
}
#search-by-kw {
  height: 100%;
  background: transparent;
  box-shadow: none;
}
#search-by-kw button {
  position: absolute;
  background: transparent;
  border: none;
  color: #CA0039;
  right: 10px;
  top: 8px;
  font-size: 20px;
}
#search-by-kw ::placeholder {
  color: #999;
}
main.page-content {
  padding-bottom: 70px;
}
main.page-content h2,
main.page-content h3,
main.page-content h4,
main.page-content h5,
main.page-content h6 {
  line-height: 1.3em;
}
main.page-content h2 {
  font-size: 2em;
  font-weight: 500;
  color: #CA0039;
}
main.page-content h3 {
  font-size: 1.6em;
  font-weight: 600;
  color: #CA0039;
}
main.page-content h4 {
  font-size: 1.4em;
  font-weight: 600;
}
main.page-content h5,
main.page-content h6 {
  font-size: 1em;
  font-weight: 600;
}
main.page-content p {
  font-weight: 300;
}
main.page-content strong {
  font-weight: 800;
}
main.page-content pre {
  background: #F4F4F4;
  padding: 15px;
}
main.page-content blockquote {
  border-color: #CA0039;
  font-style: italic;
  font-size: 1.2em;
}
main.page-content ul {
  margin-bottom: 1em;
}
main.page-content ul li {
  margin-bottom: .5em;
  position: relative;
  padding-left: 1em;
  font-weight: 300;
}
main.page-content ul li:before {
  font-family: 'FontAwesome';
  content: "\f105";
  color: #CA0039;
  position: absolute;
  left: 0;
  top: auto;
}
main.page-content ul li ul {
  margin-top: .5em;
}
main.page-content ol {
  margin-bottom: 1em;
}
main.page-content ol li {
  font-weight: 300;
  margin-bottom: .5em;
}
main.page-content ol li ol,
main.page-content ol li ul {
  margin-top: .5em;
}
main.page-content table {
  font-weight: 300;
  font-size: .9em;
}
main.page-content figure img {
  max-width: 100%;
  height: auto;
}
#sofia-faqs {
  box-shadow: none;
}
#sofia-faqs li {
  padding-left: 0;
}
#sofia-faqs li:before {
  display: none;
}
#sofia-faqs li h2 {
  font-size: 1.3em;
  margin: 0;
}
#sofia-faqs li .collapsible-header,
#sofia-faqs li .collapsible-body {
  padding: 15px;
}
#sofia-faqs li.active .collapsible-header {
  border-bottom: 0;
}
main.archive.glossaire .glossary-entry h2 {
  margin: 0;
  font-size: 1.2em;
  text-transform: uppercase;
}
main.archive.profil {
  padding-bottom: 50px;
}
main.archive.profil .profiles {
  margin: 0;
}
main.archive.profil .profiles li {
  float: left;
  margin: 1px;
  width: calc( 33.33% - 2px );
}
main.archive.profil .profiles li:nth-child(1),
main.archive.profil .profiles li:nth-child(2) {
  width: calc( 50% - 2px );
}
main.archive.profil .profiles li .inner-profile {
  background: #000;
  padding: 100px 30px 30px;
  color: #fff;
  position: relative;
  z-index: 0;
}
main.archive.profil .profiles li .inner-profile:after {
  display: block;
  content: "";
  width: 50px;
  height: 50px;
  position: absolute;
  left: 30px;
  top: 20px;
  z-index: -1;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
main.archive.profil .profiles li .inner-profile h2 {
  font-size: 1.4em;
  font-weight: 800;
  text-transform: uppercase;
  margin: 0 0 1em;
}
main.archive.profil .profiles li .inner-profile a {
  color: inherit;
}
main.archive.profil .profiles li .inner-profile a.read-more {
  display: inline-block;
  padding: 5px 15px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
  font-size: .9em;
}
main.archive.profil .profiles li .inner-profile a.read-more:after {
  font-family: 'FontAwesome';
  content: "\f105";
  margin-left: .5em;
}
main.archive.profil .profiles li .inner-profile a.read-more:hover {
  border-color: #fff;
}
main.archive.profil .profiles li.porteur-de-projet-culturel .inner-profile {
  background: #203744;
}
main.archive.profil .profiles li.porteur-de-projet-culturel .inner-profile:after {
  background-image: url('../img/porteur.svg');
}
main.archive.profil .profiles li.editeur .inner-profile {
  background: #007EA9;
}
main.archive.profil .profiles li.editeur .inner-profile:after {
  background-image: url('../img/editeur.svg');
}
main.archive.profil .profiles li.fournisseur-de-livres .inner-profile {
  background: #D88700;
}
main.archive.profil .profiles li.fournisseur-de-livres .inner-profile:after {
  background-image: url('../img/fournisseur.svg');
}
main.archive.profil .profiles li.organisme-de-pret .inner-profile {
  background: #A3BF2A;
}
main.archive.profil .profiles li.organisme-de-pret .inner-profile:after {
  background-image: url('../img/preteur.svg');
}
main.archive.profil .profiles li.auteur .inner-profile {
  background: #7D4069;
}
main.archive.profil .profiles li.auteur .inner-profile:after {
  background-image: url('../img/auteur.svg');
}
.share-post {
  margin: 0;
}
.share-post .share-buttons {
  margin: 0;
}
.share-post .share-buttons li {
  padding-left: 0;
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
  font-size: .9em;
}
.share-post .share-buttons li:before {
  display: none;
}
.share-post .share-buttons li .fa {
  font-size: 24px;
}
.share-post .share-buttons li:first-child {
  margin-left: 0;
}
.share-post .share-buttons li.facebook a {
  color: #3b5998;
}
.share-post .share-buttons li.twitter a {
  color: #1da1f2;
}
.share-post .share-buttons li.linkedin a {
  color: #0077b5;
}
.row.single-meta {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding: 15px 0;
  margin: 20px 0;
}
.row.single-meta .col {
  padding: 0;
}
.row.single-meta .date {
  font-weight: 300;
}
.row.single-meta .share-buttons {
  text-align: right;
}
main.single-post .wp-post-image {
  display: block;
  margin: 1.5em auto;
}
.single-register {
  background: #fff;
  border-top: 1px solid #ddd;
}
.single-register h2 {
  font-weight: 200;
  font-size: 2em;
}
#contact-form {
  margin: .75rem;
}
#contact-form input[type="tel"],
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form textarea {
  border-bottom: 1px solid #ddd;
  box-shadow: none;
}
#contact-form input[type="tel"]:focus,
#contact-form input[type="text"]:focus,
#contact-form input[type="email"]:focus,
#contact-form textarea:focus {
  border-bottom: 1px solid #eee;
  box-shadow: none;
}
#contact-form input[type="radio"] + span {
  color: #000;
}
#contact-form input[type="radio"]:checked + span {
  font-weight: 600;
}
#contact-form input[type="radio"]:checked + span:after {
  background: #CA0039;
  border-color: #CA0039;
}
#contact-form button {
  box-shadow: none;
  background: #CA0039;
}
#contact-form button:hover {
  background: #a6002f;
}
#contact-form button:disabled {
  background: #f4f4f4 !important;
  color: #ccc !important;
}
#contact-form button:disabled .fa {
  vertical-align: middle;
  color: #000;
  margin-left: .5em;
}
#contact-form textarea {
  line-height: 140%;
}
#contact-form [type="checkbox"]:checked + span:before {
  border-right-color: #CA0039;
  border-bottom-color: #CA0039;
}
#contact-form label.active {
  color: #CA0039;
}
#contact-form .input-field .prefix {
  color: #CA0039;
}
#contact-form .input-field .prefix.active {
  color: #000;
}
.toast {
  background: #CA0039;
}
nav.navigation.pagination {
  clear: both;
  background: transparent;
  box-shadow: none;
  text-align: center;
  color: #999;
}
nav.navigation.pagination a,
nav.navigation.pagination span {
  display: inline-block;
  width: 2em;
  color: inherit;
  vertical-align: middle;
  font-weight: 300;
}
nav.navigation.pagination a.current,
nav.navigation.pagination span.current {
  color: #000;
  font-weight: 800;
}
nav.navigation.pagination a:hover {
  color: #CA0039;
}
#db-search-result .main-title {
  font-weight: 300;
}
#db-search-result .main-title .db-search-term {
  color: #CA0039;
  font-weight: 600;
}
#search-results strong {
  font-weight: 600;
}
div#cliSettingsPopup.cli-modal.cli-show.cli-blowup div.cli-modal-dialog div.cli-modal-content.cli-bar-popup div.cli-modal-body div.wt-cli-element.cli-container-fluid.cli-tab-container div.cli-row div.cli-col-12.cli-align-items-stretch.cli-px-0 div.cli-tab-footer a.cli_setting_save_button.cli-btn {
  background: #CA0039;
  border-radius: 0;
}
@media only screen and (min-width: 993px) {
  .container {
    width: 90%;
  }
}
@media only screen and (max-width: 600px) {
  main .main-title {
    font-size: 1.8em;
    line-height: 130%;
  }
  main.homepage #home-profiles .home-menu li h2 {
    font-size: 1em;
    height: 140px;
  }
  main.homepage #home-profiles .home-menu li h2 a {
    padding: 10px;
  }
  main.homepage #home-profiles .home-menu li:before {
    width: 40px;
    height: 30px;
    left: 10px;
  }
  main.homepage #home-links .home-menu li h2 {
    font-size: .9em;
    height: 140px;
  }
  main.homepage #home-links .home-menu li h2 a {
    padding: 10px;
  }
  main.archive.profil .profiles li {
    margin: 0 0 2px;
    width: 100% !important;
  }
  .row.single-meta .date {
    text-align: center;
  }
  .row.single-meta .share-post .share-buttons {
    text-align: center;
    margin-top: 20px;
  }
  #search-results thead {
    display: none;
  }
  #search-results td {
    display: block;
    padding: 0 10px;
  }
  #search-results td:first-child {
    padding-top: 10px;
  }
  #search-results td:last-child {
    padding-bottom: 10px;
  }
}
button {
  cursor: pointer;
}
button:focus {
  background: #CA0039;
}
form .input-wrapper {
  background: #F4F4F4;
  height: 46px;
  border-radius: 23px;
  position: relative;
  padding: 0 15px;
  margin-bottom: 15px;
}
form .input-wrapper input[type="email"],
form .input-wrapper input[type="text"],
form .input-wrapper input[type="password"] {
  border: none;
}
form .input-wrapper input[type="email"]:focus,
form .input-wrapper input[type="text"]:focus,
form .input-wrapper input[type="password"]:focus {
  border: none !important;
  box-shadow: none !important;
}
.formfield-select {
  position: relative;
}
.formfield-select .formfield-select--container {
  position: relative;
  border: none;
  border-radius: 23px;
  background-color: #F4F4F4;
  overflow: hidden;
}
.formfield-select .formfield-select--container:after {
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -3px;
  right: 20px;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-top-color: #CA0039;
  border-width: 6px;
  border-style: solid;
  pointer-events: none;
}
.formfield-select .formfield-select--container select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  width: 110%;
  height: auto;
  border: 0;
  margin: 0 10px;
  padding: .75em;
  border-radius: 0;
  overflow: hidden;
  text-overflow: ellipsis;
}
.formfield-select .formfield-select--container select:focus {
  outline: none;
}
.newsletter-optin {
  margin: 30px 0;
}
.newsletter-optin .title {
  margin: 0 0 10px;
  padding: 0 15px;
  font-weight: 600;
}
.newsletter-optin button {
  background: transparent;
  border: none;
  line-height: 44px;
  position: absolute;
  right: 15px;
  top: 0;
}
.newsletter-optin button:hover {
  color: #CA0039;
}
.extranet-login .title {
  margin: 0 0 10px;
  padding: 0 15px;
  font-weight: 600;
}
.extranet-login .title .fa {
  color: #CA0039;
  display: inline-block;
  vertical-align: middle;
  font-size: 20px;
  margin-right: .3em;
}
.extranet-login button {
  color: #fff;
  border: none;
  background: #CA0039;
  text-transform: uppercase;
  padding: 0 20px;
  line-height: 30px;
  border-radius: 15px;
}
.extranet-login button:after {
  font-family: 'FontAwesome';
  content: "\f105";
  margin-left: .5em;
}
.extranet-login button:hover {
  background: #e30040;
}
.extranet-login .submit {
  text-align: center;
}
.extranet-login .password {
  position: relative;
}
.extranet-login .password .view-pswd {
  color: #999;
  position: absolute;
  right: 16px;
  top: 0;
  line-height: 46px;
}
.extranet-login .password .view-pswd:hover {
  color: #333;
}
.search-book-rights {
  margin: 40px 0 20px;
  padding-top: 20px;
  border-top: 1px solid #F4F4F4;
}
.search-book-rights .title {
  text-transform: uppercase;
  font-weight: 600;
}
.search-book-rights button {
  background: #CA0039;
  border: none;
  padding: 0 20px;
  line-height: 40px;
  margin: 20px 0;
  color: #fff;
  border-radius: 20px;
  cursor: pointer;
}
.search-book-rights button .fa {
  margin-left: .5em;
}
.search-book-rights button:hover {
  background: #e30040;
}
.wt-cli-cookie-bar {
  background: #fff !important;
}
.wt-cli-cookie-bar .cli-bar-message {
  font-size: small;
  line-height: 140%;
}
.wt-cli-element.cli_settings_button {
  color: #CA0039 !important;
  font-size: small;
}
label.cli-switch span:before {
  display: none;
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
/* Slider */
.slick-loading .slick-list {
  background: #fff url('../img/ajax-loader.gif') center center no-repeat;
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  /*    font-family: @slick-font-family;*/
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Icons */
}
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/slick.eot');
  src: url('../fonts/slick.eot?#iefix') format('embedded-opentype'), url('../fonts/slick.woff') format('woff'), url('../fonts/slick.ttf') format('truetype'), url('../fonts/slick.svg#slick') format('svg');
}
.slick-prev {
  left: -25px;
}
[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}
.slick-prev:before {
  content: "←";
}
[dir="rtl"] .slick-prev:before {
  content: "→";
}
.slick-next {
  right: -25px;
}
[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}
.slick-next:before {
  content: "→";
}
[dir="rtl"] .slick-next:before {
  content: "←";
}
/* Dots */
.slick-dotted .slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li:only-child {
  display: none;
}
.slick-dots li button {
  border: 1px solid #00c6b7;
  background: transparent;
  display: block;
  height: 12px;
  width: 12px;
  border-radius: 6px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  content: "";
  top: 2px;
  left: 2px;
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background: #00c6b7;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}
